[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Lilo problem after kernel upgrade to 2.0.25

I just built 2.0.25 for a machine currently running 2.0.22 and did a 
reboot. LILO starts up and then I get the following:

LILO Loading linux
Wrong loader, giving up...

I've never seen this error before. Rebooting and picking the older kernel 
from Lilo works okay.


Dermot Bradley                                Email: bradley@gpl.net
Communications Director                       Tel: +44 1232 572003
Genesis Project Ltd                           Fax: +44 1232 560553
Belfast & Coleraine & Desertmartin, N.I.      WWW: http://www.gpl.net/

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: